/* 
    Created on : 10.04.2018, 13:53:35
    Author     : steffenb
*/
#referenten ul{list-style:none;padding: 0;margin: 0;}
#referenten .entry{padding: 0;height: 320px;position: relative;overflow: hidden;}
#referenten .entry .infos, #Seminare .image{position:absolute}
#referenten .image{z-index:1; left:auto;top:0}
#referenten .infos{bottom:0;z-index:10;display: block;background:#fff; background:rgba(255, 255, 255, 0.90); width:100%; color:#000}
#referenten .infos div{clear:both; margin:3px 12px}
#referenten .infos div.ID_Referent{display:none}
#referenten .infos .btn{width:100%;margin: 0;}
#referenten .row-space, #referenten .liste{padding-top:15px; padding-bottom:15px}
#referenten .first{padding-left:0}
#referenten .last{padding-right:0}
#refProfil .label{width:30%;display: block;float: left;padding-top:6px;}
#refProfil .row{border-bottom:dotted 1px #ccc}
#refProfil .card-body{padding-top:15px; padding-bottom:15px}
#refProfil #dateinfos{border-radius:4px;margin-bottom: 6px;display: inline-block;width: 100%;padding: 3px 15px;}
#refProfil #dateinfos div{float:left; margin-right:1em; font-size:10px; line-height:14px; display:inline-block}
#refProfil #dateinfos div.label{padding-top:0;font-weight:normal;width: 20%;}
.collapse.in{border-top:solid 1px #e7e7e7}
#collapseRefProfilData div.image{position: relative;}
#collapseRefProfilData.collapse.in{display:inline-block;width: 100%;}